﻿/* Main Container */
#size { background-image: url(/indot/images/col_bg-indot.jpg); }
/* Left / 1st Column */
#col1 { color: #0c2440; }
/* Column 1 - Left Navigation */
#col1 #leftnavul .linkhdr, #col1 #leftnavul #ifahome { border-bottom: 1px solid #6b8aab; }
#col1 #leftnav > ul li:first-child a, #col1 #leftnav ul #ifahome a { background-image: url(/indot/images/icon_home.png); background-repeat: no-repeat; background-position: left center;}
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #0c2440; }
#col1 #leftnav .linkhdr:hover a, #col1 #leftnavul #ifahome:hover a{ color: #0c2440!important; }
#col1 #leftnav li:hover { background-color: #0c2440!important; }
#col1 #leftnav li:hover a{ color: #ffffff; }
#col1 #leftnav ul li li { border-bottom: 1px solid #133f6e; }
#col1 #leftnav ul li li:hover { background-color: #133f6e; }
#col1 #leftnav ul li.navMore:hover { background-color: #0c2440; }
#col1 #leftnav ul li.navMore:hover a { color: #ffffff; }
/* Column 1 - Left Navigation - Sub Menu */ /* jQuery UI Menu 1.10.0 */ 
.ui-menu .ui-menu { background-color: #0c2440; }
/* Column 1 - Social Media */
#icon-social { background-image: url(/indot/images/social_icon_INDOT.png); }

/* Center / 2nd Column */
#col2 h3, #col2full h3 { color: #0c2440; border-bottom: 1px solid #6b8aab; }
/* Column 2 - Sub Page */
#lowerIndiana .breadcrumb a, #lowerIndiana span, #lowerIndianafull .breadcrumb a, #lowerIndianafull span { color: #cfa926; }
#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { padding-left: 0px; }
/* Column 2 - Top */
#col2top .logo { background-image: url(/indot/images/logo_indot.png); }
#col2top h1 {  }
/* Column 2 - Billboards */
.ws_bullets a { background: url(/indot/images/pagination.png) left top; }
#col2 #slides .caption .learn_more a { background-color: #0c2440; background-image: url(/indot/images/col_bg-indot.jpg); background-repeat: repeat-x; background-position: center center; }
#col2 a.prev, #col2 a.next { background: url() no-repeat transparent; }
#col2 iframe { width: 100%!important; }

/* Right / 3rd Column */
#col3 {color: #0c2440; }
#col3 p a { color: #0c2440; }

/* Column 3 - Top - Online Services */
#col3 #col3topfluid #services_link { background-image: url(/indot/images/icon_online_services.png); background-repeat: no-repeat; background-position: 0 0; }
#col3 #col3topfluid p, #col3 #col3topfluid #subscriber, #col3 #col3topfluid p a, #col3 #col3topfluid #subscriber a  { color: #0c2440; }


/* Column 3 - FAQs / I Want Tos */

#col3 .faq_box  { background-color: #133f6e; background: rgb(19,63,110); /* Old browsers */
background: -moz-linear-gradient(top, rgb(19,63,110) 30%, rgb(12,36,64) 100%, rgb(14,42,82) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgb(19,63,110)), color-stop(100%,rgb(12,36,64)), color-stop(100%,rgb(14,42,82))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(19,63,110) 30%,rgb(12,36,64) 100%,rgb(14,42,82) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(19,63,110) 30%,rgb(12,36,64) 100%,rgb(14,42,82) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(19,63,110) 30%,rgb(12,36,64) 100%,rgb(14,42,82) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(19,63,110) 30%,rgb(12,36,64) 100%,rgb(14,42,82) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133f6e', endColorstr='#0c2440',GradientType=0 ); /* IE6-9 */ }
/*#col3 #faq, #col3 #want { background-color: #133f6e; }*/
#col3 #faqlink, #col3 #wantlink2 { background-color: #133f6e; }
#col3 #faqlink2, #col3 #wantlink { color: #0c2440 !important; }
#col3 #faqlink, #col3 #faqlink2 { background-image: url(/indot/images/icon_faqs.png); }



/* Agency Customizations */
#col2 h5, #col2full h5 { color: #0c2440; border-bottom: 1px solid #6b8aab; line-height: 1.3em; font-size: 1.5em; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; font-weight: normal; border-bottom: 1px solid #E1DFDB; display: block; margin-bottom: 0px; margin-top: 0px; }
#innovations, #projects, #studies, #districts  { font-size: 0.9em; line-height: 1em; width:23.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #b3d3db; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#innovations, #projects, #studies { margin-left: 0; margin-right: 1.5%; }
#districts { margin-left: 0; margin-right: 0; }
#innovations h4, #projects h4, #studies h4, #districts h4 { color: #FFF; background-color: #0c2440; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.3em; text-align: center; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; background-image: url(/indot/images/col_bg-indot.jpg); background-repeat: repeat-x; background-position: top; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; min-height: 35px; }
#innovations ul, #projects ul, #studies ul, #districts ul { list-style-image: url("/indot/images/bullet.gif"); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#innovations li, #projects li, #studies li, #districts li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#innovations a, #projects a, #studies a, #districts a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#innovations a:hover, #projects a:hover, #studies a:hover, #districts a:hover { text-decoration: underline; }
#innovations #noBgImage { background-image: none; }

/* Media Queries - Agency Customizations */
@media only screen and (max-width : 768px) {
#innovations, #projects, #studies, #districts { width:98%; min-height: inherit; margin-right: 0; margin-left: 0; }
}

/*FormStack*/
.fsMatrixLabelColumn {
text-align: center;
}

#col1 #web20 .TrafficWise {
    background-image: url(/portal/global/images/icon_trafficwise.png);
    background-repeat: no-repeat;
    background-position: left center;
}
#col1 #web20 .rss { background-image: url(/portal/global/images/icon_calendar.png); background-repeat: no-repeat; background-position: left center; } 
 

.rac-form-iframe{
    border: none;
}
 
/* 2016 Header */
.in-header{
    background: #0c2440; ;
}
.in-header .menu,
.in-header .close {
    color: #fff;
    background: rgba(255,255,255,0.25);
}
.in-utility {
    color: #fff;
    background: #0c2440; ;
}
.in-utility .feedback .icon,
.in-utility .feedback .form {
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.in-menus .skin-minimal.breadcrumbs {
  border-top-color: rgba(0,0,0,0.3);
  border-bottom-color: rgba(255,255,255,0.1);
  background: #0c2440; ;
}
.in-search .select2-container--default .select2-selection--single {
    border: 1px solid #0c2440; ;
    background-color: #0c2440; ;
}
.in-title-bar input[type="submit"] {
    background-color: #0c2440; ;
}
.person {
    display: block;
}
.sbHolder,
#col1 #col1top,
#col2 #col2top,
#col2full #col2top,
#col3top {
    display: none !important;
}
#col2{
    padding-top: 20px;
}

@media (max-width: 640px) {
    .fullwidth-mobile {
        width: 100%;
        margin: 0 !important;
        padding: 1rem 0;
        float: none !important;
    }
}


/*Callout Light Blue Homepage*/
.callout.blue.home h3 {
color: #FFCE34;
background-color: #2e6a96;
padding: 0.5rem 1.5rem !important;
margin-top: 1rem;
}

.callout.blue.home {
background-color: #D1E9F5;
padding: 0;
}

.callout.blue.home p a {
    color: #003366 !important;
}

.callout.home p {
color: #333;
padding: 0 2rem;
}

.callout.home a.button.ltblue {
color: #ffce34 !important;
background-color: #2F6A96;
}

/*.callout.blue.home a {
color: #FFCE34 !important;
}*/

.callout-image-container {
    height: 100%; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    padding: 1rem 2rem;
}

.callout.blue.home .row {
    margin: 0;
}

.callout.blue.home .row .column {
    padding: 0;
}

.callout.blue.home .button {
    margin: 0 0 2rem 4rem;
    padding: 1rem 3rem;
    background-color: #2e6a96;
    font-weight: 400;
    font-size: 1rem;
    color: #fff !important;
}

.blue.callout.home ul, .blue.callout.home ol {
margin-left:4.75rem !important;
}

/*Callout Dark Blue with BG Image Homepage*/
.callout.dark-blue h2, .callout.dark-blue h3 {
	color: #F0C411;
}

.callout.dark-blue h4, .callout.dark-blue h5 {
	color: #FFF;
	line-height:0.5em;
}

.callout.dark-blue {
	background-color: #0C2440;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: auto 100%;
	margin: 0 0 4rem 0;
}

.callout.dark-blue p {
	color: #fff;
}

.callout.dark-blue a.button {
	color: #fff !important;
	background-color: #184880;
}

.callout.dark-blue a {
color: #F0C411 !important;
}

@media screen and (max-width: 63.99875em) {
    .callout.dark-blue {
        margin: 0;
    }
}

@media screen and (max-width: 39.99875em) {
    .callout.blue.home .button {
        margin: 1rem 2rem;
        width: calc(100% - 4rem);  
    }
    
    .callout-image-container {
        padding: 1rem;
    }
    .callout.dark-blue {
        background-image: none !important;
    }
}

/* Shadow Image Card Bucket overwrites */

.image-bucket-container.shadow-bucket {
    padding: 4rem 0.5rem;
}

.image-bucket-container.shadow-bucket .image-bucket {
    border-radius: 5px;
    padding-bottom: 2rem;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    overflow: hidden;
}

.image-bucket-container.shadow-bucket .image-bucket .image-wrap {
    margin-bottom: 2rem;
}

.image-bucket-container.shadow-bucket .image-bucket p, .image-bucket-container.shadow-bucket .image-bucket > a, .image-bucket-container.shadow-bucket .image-bucket h1, .image-bucket-container.shadow-bucket .image-bucket h2, .image-bucket-container.shadow-bucket .image-bucket h3, .image-bucket-container.shadow-bucket .image-bucket h4, .image-bucket-container.shadow-bucket .image-bucket h5, .image-bucket-container.shadow-bucket .image-bucket h6 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.image-bucket-container.shadow-bucket .image-bucket > p {
    margin-bottom: 0;
    padding-top: 0;
}

.image-bucket-container.shadow-bucket .image-bucket > a, .image-bucket-container.shadow-bucket .image-bucket h1, .image-bucket-container.shadow-bucket .image-bucket h2, .image-bucket-container.shadow-bucket .image-bucket h3, .image-bucket-container.shadow-bucket .image-bucket h4, .image-bucket-container.shadow-bucket .image-bucket h5, .image-bucket-container.shadow-bucket .image-bucket h6 {
    margin-bottom: 0;
}

.image-bucket-container.shadow-bucket .image-bucket > a:first-child {
    padding: 0.5rem;
}

.image-bucket-container.shadow-bucket .image-bucket > a:first-child h3 {
    display: none;
}

#main .home-text-content-container .image-bucket-container.shadow-bucket .date-list-content ul {
    padding: 0 2rem;
}

#news-wrap .date-list-content ul li {
    color: #fff;
}